

.row{
    max-width: 1200px;
    margin: 0 auto;
}
.adidas-sis {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.main-ttl{
font-family: "Poppins", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 1px;
    line-height: 1.2em;
    font-size: 4em;
    text-align: center;
    padding: 80px 0 0 0;
	font-weight:bold;
    margin: auto;
}

.main-jp-ttl{
    display: block;
    font-size: 24px;
    font-weight: 900;
    font-family: source-han-sans-japanese, sans-serif;
}

.sub-ttl{
    text-align: center;
    font-size: 18px;
    margin: 50px auto 20px;
	line-height:1.8;
}

.catch{
    text-align: center;
}

.catch .txt-box{
    max-width: 860px;
    margin: 0 auto;
    line-height: 1.8;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.catch .txt-box span{
	display: block;
	color: #ED0003;
	padding-top: 30px;
}

.catch .txt-box01{
    max-width: 1000px;
    margin: 10px auto 40px;
    line-height: 1.8;
	text-align:center;
	font-size:16px;	
	/*padding-top: 10px;*/	
}

.catch .txt-box01 span{
	display: block;
	color: #ED0003;
	padding-top: 10px;
	font-weight: bold;
	padding-top: 20px;
}

.feature-navi ul{
    margin: 0 auto 120px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.feature-navi ul li{
    /* width: 33%;  3分割 */
    width: 49%;  /* 2分割 */
}

.feature-navi ul li:nth-child(1),
.feature-navi ul li:nth-child(2),
.feature-navi ul li:nth-child(3),
.feature-navi ul li:nth-child(4),
.feature-navi ul li:nth-child(5),
.feature-navi ul li:nth-child(6){
    margin-bottom: 13px;
}

.feature-navi ul li a{
    font-family: "Poppins", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 1px;
    display: block;
    padding: 1rem;
    text-align: center;
    border: 1px solid #121212;
    transition: 0.3s;
	font-size: 26px;
}

.feature-navi ul li a span{
    font-family: 'Roboto', source-han-sans-japanese, sans-serif;
    font-weight: normal;
	display: block;
	font-size: 15px;
}

.feature-navi ul li a:hover{
    background: #121212;
    color: #ffffff;
}
.gallery{
    overflow: hidden;
    margin: 30px 0;
}
.gallery ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    overflow-x: auto;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
}

.gallery ul li{
    width: 33.3%;
    overflow: hidden;
}
.gallery ul li img{
transition: 0.5s;
display: block;
}

.gallery ul li img:hover{
	transform: scale(1.1, 1.1);
}
.brand-ttl{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.brand-ttl .brand-ttl-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 4.375rem 0;
}

.brand-ttl .brand-ttl-wrap li{
    width: 50%;
    color: #ffffff;
}

.brand-ttl .brand-ttl-wrap li:nth-child(1){
    text-align: center;
}

.brand-ttl .ttl-bk{
    background: #000000;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.brand-ttl .brand-catch{
    font-size: 1.75em;
    font-weight: 500;
    margin: 0 0 30px 0;
}
.brand-ttl .brand-txt{
    font-size: 1em;
    font-weight: 500;
}

.product-wp{
    position: relative;
    margin: 70px auto 0;
    max-width: 1200px;    
}

.product-ttl{
    font-family: "Poppins", serif;
    font-size: 2.3em;
    font-weight: 700;
}

.product-wp .product-tec{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 60px;
    background: #d4d4d4;
        border-radius: 10px;
}

.product-wp .product-tec:nth-child(even){
    flex-direction: row-reverse;
}

.product-wp .product-tec li:nth-child(1){
    width: 50%;
}
.product-wp .product-tec li:nth-child(2){
    width: 45%;
}
.product-txtbox{
    margin: 20px 0 40px 0;
	line-height:1.8;
}

.product-txtbox span{
	font-weight: bold;
	color: #222;
	padding: 0;
	display: block;
	margin: 0 0 10px 0;
}

.product-txtbox01{
    margin: 20px 0 40px 0;
	line-height:1.8;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}


.product-catch{
    display: block;
    font-weight: 700;
    font-size: 1.15em;
    margin: 20px 0;
}

.lineup{
    padding:40px 0;
}

.lineup-ttl{
    font-size: 2.75em;
    margin: 40px auto;
    font-weight: 700;
    text-align: center;
}

.lineup-list{
    max-width: 1000px;
    margin: 40px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lineup-list-col3,
.lineup-list-col4{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}


.lineup-list li{
    max-width: 450px;
    width: 42%;
    margin: 0 0 60px 0;    
    background: #fff;
}

.lineup-list-col3 li{
    width: 32%;
    margin: 0 0 60px 0; 
    background: #fff;
}

.lineup-list-col4 li{
    width: 23%;
    margin: 0 0 60px 0; 
    background: #fff;
}

.lineup-list li:nth-last-child(-n+2){
    margin: 0 auto 100px;
}

.lineup-list li p,
.lineup-list-col3 li p,
.lineup-list-col4 li p{
    text-align: center;
}

.lineup-list li .spec,
.lineup-list-col3 li .spec,
.lineup-list-col4 li .spec{
    font-size: 1.2em;
    font-weight: 600;
}


.lineup-list li .spec01,
.lineup-list-col3 li .spec01,
.lineup-list-col4 li .spec01{
    font-size: 16px;
    font-weight: 600;
	border-top: 1px #0068b4 solid;
	color: #0068b4;
	padding-top: 15px;
}


.lineup-list li .spec02,
.lineup-list-col3 li .spec02,
.lineup-list-col4 li .spec02{
    font-size: 10px;
    font-weight: 600;
	background: #32363c;
	color: #f2ae2f;
	padding: 10px 0;
	margin: 0 auto;
	width: 95%;	
} 


.lineup-list li .spec03,
.lineup-list-col3 li .spec03,
.lineup-list-col4 li .spec03{
    font-size: 1em;
    font-weight: 600;
	background: #32363c;
	color: #eb7ca7;
	padding: 10px 0;
	margin: 0 auto;
	width: 90%;	
}



.lineup-list li .eng-name,
.lineup-list-col3 li .eng-name,
.lineup-list-col4 li .eng-name{
    font-size: 1.5em;
/*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    margin: 20px 0;
    color: #7f7f7f;
	font-weight:bold;
    /* height: 150px; */
    text-align: center;
}

.lineup-list li .eng-name{
    font-size: 1.75em;
    /*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
        margin: 20px 0;
        color: #7f7f7f;
        font-weight:bold;
        height: 100px;
}

#MESSI .lineup-list li .eng-name, 
#MESSI .lineup-list-col3 li .eng-name,
#BELLINGHAM .lineup-list li .eng-name, 
#BELLINGHAM .lineup-list-col3 li .eng-name {
    height: auto;
}

.lineup-list li .jp-name,
.lineup-list-col3 li .jp-name,
.lineup-list-col4 li .jp-name{
    display: block;
    font-size: 60%;
    font-family: source-han-sans-japanese, sans-serif;
	font-weight:normal;
}

.lineup-list li .spike,
.lineup-list-col3 li .spike,
.lineup-list-col4 li .spike{
    font-size: 1em;
}

.lineup-list li .price,
.lineup-list-col3 li .price,
.lineup-list-col4 li .price{
    font-size: 1.2em;
    font-weight: 700;
    margin: 30px 0;
}

.lineup-list li .cart-btn a,
.lineup-list-col3 .cart-btn a,
.lineup-list-col4 .cart-btn a{
    background: #254166;
    display: block;
    padding: 1.2rem;
    font-size: 1em;
    max-width: 370px;
    margin: 0 auto;
    color: #ffffff;
    transition: .3s;
}

#RONALDO .lineup-list li .cart-btn a,
#RONALDO .lineup-list-col3 .cart-btn a,
#RONALDO .lineup-list-col4 .cart-btn a{
    background: #80E741;
}

/* #MESSI .lineup-list li .cart-btn a,
#MESSI .lineup-list-col3 .cart-btn a,
#MESSI .lineup-list-col4 .cart-btn a{
    background: #404f9a;
} */

#MBAPPE .lineup-list li .cart-btn a,
#MBAPPE .lineup-list-col3 .cart-btn a,
#MBAPPE .lineup-list-col4 .cart-btn a{
    background: #253952;
}

#RAMOS .lineup-list li .cart-btn a,
#RAMOS .lineup-list-col3 .cart-btn a,
#RAMOS .lineup-list-col4 .cart-btn a{
    background-color: #7c4244;
}


.lineup-list li .cart-btn a:hover,
.lineup-list-col3 .cart-btn a:hover,
.lineup-list-col4 .cart-btn a:hover{
    background: #254166;
    color: #121212;
}

.flare-njr-area-btn a{
    background: #121212;
    border: 1px solid #121212;
    display: block;
    padding: 1.2rem;
    font-size: 2em;
    max-width: 900px;
	text-align: center;
    margin: 30px auto 50px auto;
	letter-spacing:6px;
    color: #ffffff;
    transition: .3s;	
}

.flare-njr-area-btn a:hover{
    background: #ffffff;
    color: #121212;	
}



/*---矢印---*/

.arrow {
    position: relative;
}

.arrow:before {
    width: 30px;
    transform: translate(30px, 0px);
}

.arrow:after {
    width: 10px;
    transform-origin: right center;
    transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
    background: #ffffff;
    right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
    background: #646464;
}

.view-all {
    background: #646464;
    padding: 50px 0;
}
.view-all .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.other-btn{
    max-width: 570px;
    width: 47%;
}

.other-btn a{
    border: 1px solid #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    font-size: 1.28em;
    color: #fff;
    transition: .3s;
}

.other-btn a:hover {
    background: #fff;
    border: 1px solid #646464;
    color: #646464;
}

/*---動画---*/
.movie-wrap{
    position: relative;
    max-width: 1200px;
    width: 100%;
    height: 70vh;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    background: #000;
    overflow: hidden;
    margin: 0 0 100px 0;
}

.background-movie {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.background {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    margin: auto;
    z-index: -2;
    width: calc(100vh * 1.78);
    margin: 0 auto;
    overflow: hidden;
}

#movie-player {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
}

#sb-wrapper-inner{
    top: 20px !important;
}

/*---//動画---*/

	
.flare-njr-area{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	}	


.flare-njr-ttl{
font-size: 2em;
font-weight: bold;
border-top:1px #222 solid;
padding: 15px;	
}


.flare-njr-ttl span{
font-size: 14px;
font-weight: normal;
}

.kingmirai-line{
	width: 95%;
	border-bottom: 2px #ccc solid;
	margin: 0 auto;
	padding: 0;
}

.lineup-list li,
.lineup-list-col3 li,
.lineup-list-col4 li{
    position: relative;
}

.junior-ico {
    font-size: 0.8em;
    padding: 8px;
    background: #45e300;
    position: absolute;
    left: 0;
    top: 0;
    color: #ffffff;
    font-weight: 600;
    z-index: 3;
}

#MBAPPE .spec02{
    font-size: 1.2em;
    padding: 8px 0;
	background: #0068b4;
    position: absolute;
    left:0;
    top:0;
	width: 100%;	
    color: #ffbe49;
    font-weight: 600;
    z-index: 3;
	/*transform: translate(-50%,-50%);センター寄せの修正*/
    /*background-color: rgba(0, 0, 0, 0.7);*/
	/*background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));*/	
	
}




/* 右下ページ最上部に戻るボタン */
#pageTop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}

#pageTop i {
    padding-top: 6px
}

#pageTop a {
    display: block;
    z-index: 999;
    /*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
    width: 60px;
    height: 60px;
    /*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}

#pageTop img {
    width: 100%;
    opacity: 0.8;
}



/*----タイトルアニメーション----*/


.titlefade{
    display: inline-block;
    overflow: hidden;
}
       
.titlefade span{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    font-size: 1em;
}


.titlefade_active span{
    animation: title .8s;
    animation-fill-mode: forwards;
}


@keyframes title {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}


/*----タイトルアニメーション----*/




/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {
    .main-ttl{
        font-size: 2.5em;
        padding: 50px 0 0 0;
        line-height: 1em; 
    }
    .feature-navi,.catch{
        padding: 0 10px;
    }
	
	.feature-navi ul{
    margin: 40px auto;
	}	
	
    .feature-navi ul li{
        width: 90%;
        margin: 0 0 10px 0;
    }
    .feature-navi ul li a{
        padding: .8rem;
		font-size: 22px;
        background: #121212;
        color: #fff;
    }

    .feature-navi ul li a:hover{
    background: #fff;
    color: #121212;
}
	
	.feature-navi ul li a span{
	font-size: 12px;	
	}

    .gallery ul {
        display: block;
        white-space: nowrap;
        padding-left: 10px;
    }

    .gallery ul li {
        display: inline-block;
        width: 70%;
        padding-right: 10px;
    }

    .gallery ul li:last-child{
        padding-left: 10px;
    }

    .lineup{
        padding: 0;
    }

    .lineup-list-col3,
    .lineup-list-col4{
        display: flex;
			flex-wrap: nowrap;
			overflow-x: auto;
			-webkit-overflow-scrolling: touch;
			scroll-snap-type: x mandatory;
			gap: 10px;
			padding: 0 15px;
			margin: 15px;
			width: calc(100%);
            position: relative;
    }

    .lineup-list-col3 li,
    .lineup-list-col4 li{
            width: calc(45% - 7.5px);
        min-width: calc(45% - 7.5px);
        flex: 0 0 auto;
        scroll-snap-align: start;
        margin: 10px auto 30px;
        }

    /* スクロールバーの非表示（Webkit系ブラウザ） */
		.lineup-list-col3::-webkit-scrollbar,
        .lineup-list-col4::-webkit-scrollbar {
			display: none;
		}

		/* スクロールバーの非表示（Firefox） */
		.lineup-list-col3,
        .lineup-list-col4 {
			scrollbar-width: none;
		}


    .lineup-list li{
        width: 80%;
        max-width: 450px;
        margin: 0 auto;
    }


    .lineup-list li .price,
.lineup-list-col3 li .price,
.lineup-list-col4 li .price{
    margin: 10px 0;
    font-size: 1em;
}


    .lineup-list li .cart-btn a,
    .lineup-list-col3 .cart-btn a,
    .lineup-list-col4 .cart-btn a
    .lineup .cart-btn a{
        padding: .8rem;
    }
	
    .flare-njr-area-btn a{
        padding: .8rem;
		font-size: 18px;
    }

    .lineup-list li:nth-last-child(-n+2){
        margin: 0 auto 30px;
    }

    .brand-ttl .brand-ttl-wrap li{
        width: 90%;
        margin: 0 auto 30px;
    }

    .product-ttl{
        margin-top: 20px;
        font-size: 1.8em;
        text-align: center;
    }

    .product-wp{
        margin: 0 auto ;
    }

    .product-wp .product-tec{
        padding: 30px;
        margin: 0 20px;
}
    
    .product-wp .product-tec li:nth-child(1),
    .product-wp .product-tec li:nth-child(2){
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }
    
    .view-all {
        padding: 50px 0 30px 0;
    }

    .other-btn{
        max-width: 570px;
        width: 90%;
        margin: 0 auto 20px;
    }
	
.catch .txt-box{
	font-size:14px;
	margin-top: 20px;
}
	

.catch .txt-box span{
	display: block;
	color: #ED0003;
	padding-top: 20px;
}
	
.catch .txt-box01{
	font-size:14px;
	margin: 10px auto;
    line-height: 1.4rem;
}
	

.catch .txt-box01 span{
	display: block;
	color: #ED0003;
	padding-top: 10px;
	font-weight: bold;
}
	
 	
 

.flare-njr-ttl{
font-size: 2em;
font-weight: bold;
border-top:1px #222 solid;
padding: 10px;	
}

.flare-njr-ttl span{
font-size: 14px;
font-weight: normal;
display: block;	
}
	
.product-txtbox{
        margin: 20px 0 0 0;
    }

.product-txtbox span{
	font-weight: bold;
	/*background: #222;*/
	color: #222;
	padding: 0;
	display: block;
	margin: 0 auto;
	/*text-align: center;*/
	/*width: 95%;*/
}

.kingmirai-line{
    margin-bottom: 50px;
}

.lineup-list li .eng-name,
.lineup-list-col3 li .eng-name,
.lineup-list-col4 li .eng-name{
    height: auto;
    font-size: 1.5em;
}
	

}

@media screen and (max-width:480px) {

    .main-jp-ttl{
        margin: 10px 0 20px 0;  
    }	
	
	.feature-navi ul{
    margin: 20px auto;
	}
		

    .feature-navi ul li a{
        padding: .5rem;
		font-size: 18px;
    }
	
	.feature-navi ul li a span{
	font-size: 13px;	
	}

    .brand-ttl .brand-catch{
        font-size: 1.5em;
    }

    .lineup-list li .cart-btn a{
        padding: 0.8rem;
    }

    .flare-njr-area-btn a{
		font-size: 18px;
        width: 85%;
    }	
	
    .brand-ttl .brand-ttl-wrap{
        padding: 3rem 10px;
    }

    .lineup-list li .eng-name{
        margin: 15px 0;  
    }

    .lineup-list li .price{
        margin: 15px 0;
    }

    .view-all{
        padding: 40px 0 20px 0;
    }

    /*---動画---*/
    .movie-wrap{
        height: 232px;
    }
    .background {
        width: 100%;
    }
	
.flare-njr-ttl{
font-size: 1.5em;
font-weight: bold;
border-top:1px #222 solid;
padding: 8px;	
}

.flare-njr-ttl span{
font-size: 10px;
font-weight: normal;
display: block;	
}

.product-txtbox span{
	font-weight: bold;
	/*background: #222;*/
	color: #222;
	padding: 0;
	display: block;
	margin: 0 auto;
	/*text-align: center;*/
	/*width: 95%;*/
	/*font-size: 12px;*/
}

	

}

@media screen and (max-width:375px) {
    .main-ttl{
        font-size: 3em; 
    }

    .sub-ttl{
        margin: 30px auto;
        font-size: 1em;
    }

     /*---動画---*/
    .movie-wrap{
        height: 210px;
    }

.flare-njr-ttl{
font-size: 1.5em;
font-weight: bold;
border-top:1px #222 solid;
padding: 10px;	
}

.flare-njr-ttl span{
font-size: 10px;
font-weight: normal;
display: block;	
}

.product-txtbox span{
	font-weight: bold;
	/*background: #222;*/
	color: #222;
	padding: 0;
	display: block;
	margin: 0 auto;
	text-align: left;
	/*width: 95%;*/
	/*font-size: 12px;*/
}
		
}

@media screen and (max-width:360px) {
    .movie-wrap{
        height: 200px;
    }
}

@media screen and (max-width:320px){
    .main-ttl{
        font-size: 2em; 
    }

     /*---動画---*/
    .movie-wrap{
        height: 180px;
    }
} 

/*----スクロールアニメ----*/
:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

/*----//スクロールアニメ----*/